# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor7_2 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 7.2 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

%if !%buildfor7_2
Name:		kde-i18n-es
%else
Name:		kde-i18n-Spanish
%endif
Summary:	Spanish language support for KDE
Version:	2.2.2
Release:	1mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		kde-i18n-es-%version.tar.bz2
Patch0:		kde-i18n-es-fix-compile.diff.bz2
BuildRoot:	%_tmppath/%name-%version-%release-root
%if !%buildfor7_2
Obsoletes:	kde-i18n-Spanish
%endif
Requires:	locales-es
BuildArch:	noarch

%description
Spanish language support for KDE.

%prep

%setup -q -n kde-i18n-es
%patch0 -p1

%build
%configure

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot


%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/es/
%dir %_docdir/HTML/es/common/
%doc %_docdir/HTML/es/common/fdl-license
%doc %_docdir/HTML/es/common/gpl-license
%doc %_docdir/HTML/es/common/*.css
%doc %_docdir/HTML/es/common/*.dcl
%doc %_docdir/HTML/es/common/*.html
%doc %_docdir/HTML/es/common/*.png
#
%dir %_docdir/HTML/es/ark/
%doc %_docdir/HTML/es/ark/common
%doc %_docdir/HTML/es/ark/*.docbook
%doc %_docdir/HTML/es/ark/*.bz2
#
%dir %_docdir/HTML/es/amor/
%doc %_docdir/HTML/es/amor/common
%doc %_docdir/HTML/es/amor/*.docbook
%doc %_docdir/HTML/es/amor/*.bz2
#
%dir %_docdir/HTML/es/kate/
%doc %_docdir/HTML/es/kate/common
%doc %_docdir/HTML/es/kate/*.docbook
%doc %_docdir/HTML/es/kate/*.bz2
#
#
%dir %_docdir/HTML/es/artsbuilder/
%doc %_docdir/HTML/es/artsbuilder/*.docbook
#
%dir %_docdir/HTML/es/kaddressbook/
%doc %_docdir/HTML/es/kaddressbook/common
%doc %_docdir/HTML/es/kaddressbook/*.docbook
%doc %_docdir/HTML/es/kaddressbook/*.bz2
#
#
%dir %_docdir/HTML/es/kasteroids/
%doc %_docdir/HTML/es/kasteroids/*.png
#
#
%dir %_docdir/HTML/es/kcontrol/
%doc %_docdir/HTML/es/kcontrol/*.docbook
%doc %_docdir/HTML/es/kcontrol/*.png
%doc %_docdir/HTML/es/kcontrol/*.bz2
#
%dir %_docdir/HTML/es/kdm/
%doc %_docdir/HTML/es/kdm/*.docbook
%doc %_docdir/HTML/es/kdm/*.bz2
#
%dir %_docdir/HTML/es/kcron/
%doc %_docdir/HTML/es/kcron/*.docbook
%doc %_docdir/HTML/es/kcron/*.bz2
#
%dir %_docdir/HTML/es/kdebugdialog/
%doc %_docdir/HTML/es/kdebugdialog/common
%doc %_docdir/HTML/es/kdebugdialog/*.docbook
%doc %_docdir/HTML/es/kdebugdialog/*.bz2
#
#
%dir %_docdir/HTML/es/kdesu/
%doc %_docdir/HTML/es/kdesu/common
%doc %_docdir/HTML/es/kdesu/*.docbook
%doc %_docdir/HTML/es/kdesu/*.bz2
#
%dir %_docdir/HTML/es/khelpcenter/
%doc %_docdir/HTML/es/khelpcenter/common
%doc %_docdir/HTML/es/khelpcenter/*.docbook
%doc %_docdir/HTML/es/khelpcenter/*.bz2
%doc %_docdir/HTML/es/khelpcenter/*.png
%doc %_docdir/HTML/es/khelpcenter/*.css
%doc %_docdir/HTML/es/khelpcenter/*.html
%dir %_docdir/HTML/es/khelpcenter/faq/
%doc %_docdir/HTML/es/khelpcenter/faq/common
%doc %_docdir/HTML/es/khelpcenter/faq/*.docbook
%doc %_docdir/HTML/es/khelpcenter/faq/*.bz2
%dir %_docdir/HTML/es/khelpcenter/glossary/
%doc %_docdir/HTML/es/khelpcenter/glossary/common
%doc %_docdir/HTML/es/khelpcenter/glossary/*.docbook
%doc %_docdir/HTML/es/khelpcenter/glossary/*.bz2
%dir %_docdir/HTML/es/khelpcenter/userguide/
%doc %_docdir/HTML/es/khelpcenter/userguide/common
%doc %_docdir/HTML/es/khelpcenter/userguide/*.docbook
%doc %_docdir/HTML/es/khelpcenter/userguide/*.bz2
%dir %_docdir/HTML/es/khelpcenter/visualdict/
%doc %_docdir/HTML/es/khelpcenter/visualdict/common
%doc %_docdir/HTML/es/khelpcenter/visualdict/*.docbook
%doc %_docdir/HTML/es/khelpcenter/visualdict/*.bz2
%doc %_docdir/HTML/es/khelpcenter/visualdict/*.png
%dir %_docdir/HTML/es/khelpcenter/quickstart/
%doc %_docdir/HTML/es/khelpcenter/quickstart/common
%doc %_docdir/HTML/es/khelpcenter/quickstart/*.docbook
%doc %_docdir/HTML/es/khelpcenter/quickstart/*.bz2
#
%dir %_docdir/HTML/es/kdf/
%doc %_docdir/HTML/es/kdf/common
%doc %_docdir/HTML/es/kdf/*.docbook
%doc %_docdir/HTML/es/kdf/*.bz2
#
%dir %_docdir/HTML/es/kdevelop/
%doc %_docdir/HTML/es/kdevelop/*.database
#
#
#
#
%dir %_docdir/HTML/es/kicker/
%doc %_docdir/HTML/es/kicker/common
%doc %_docdir/HTML/es/kicker/*.docbook
%doc %_docdir/HTML/es/kicker/*.png
%doc %_docdir/HTML/es/kicker/*.bz2
#
#
%dir %_docdir/HTML/es/kioslave/
%doc %_docdir/HTML/es/kioslave/*.docbook
%doc %_docdir/HTML/es/kioslave/*.bz2
#
#
%dir %_docdir/HTML/es/kjezz/
%doc %_docdir/HTML/es/kjezz/common
%doc %_docdir/HTML/es/kjezz/*.docbook
%doc %_docdir/HTML/es/kjezz/*.bz2
#
%dir %_docdir/HTML/es/kmoon/
%doc %_docdir/HTML/es/kmoon/common
%doc %_docdir/HTML/es/kmoon/*.docbook
%doc %_docdir/HTML/es/kmoon/*.bz2
#
%dir %_docdir/HTML/es/kodo/
%doc %_docdir/HTML/es/kodo/common
%doc %_docdir/HTML/es/kodo/*.docbook
%doc %_docdir/HTML/es/kodo/*.bz2
#
%dir %_docdir/HTML/es/konqueror/
%doc %_docdir/HTML/es/konqueror/common
%doc %_docdir/HTML/es/konqueror/*.docbook
%doc %_docdir/HTML/es/konqueror/*.bz2
%doc %_docdir/HTML/es/konqueror/*.png
#
%dir %_docdir/HTML/es/klipper/
%doc %_docdir/HTML/es/klipper/*.docbook
%doc %_docdir/HTML/es/klipper/*.png
%doc %_docdir/HTML/es/klipper/*.bz2
#
%dir %_docdir/HTML/es/klprfax/
%doc %_docdir/HTML/es/klprfax/*.docbook
%doc %_docdir/HTML/es/klprfax/*.bz2
#
#
%dir %_docdir/HTML/es/kmahjongg/
%doc %_docdir/HTML/es/kmahjongg/common
%doc %_docdir/HTML/es/kmahjongg/*.docbook
%doc %_docdir/HTML/es/kmahjongg/*.bz2
#
%dir %_docdir/HTML/es/kmenuedit/
%doc %_docdir/HTML/es/kmenuedit/*.docbook
%doc %_docdir/HTML/es/kmenuedit/*.png
%doc %_docdir/HTML/es/kmenuedit/*.bz2
#
#
%dir %_docdir/HTML/es/kmines/
%doc %_docdir/HTML/es/kmines/common
%doc %_docdir/HTML/es/kmines/*.docbook
%doc %_docdir/HTML/es/kmines/*.png
%doc %_docdir/HTML/es/kmines/*.bz2
#
#
%dir %_docdir/HTML/es/kmix/
%doc %_docdir/HTML/es/kmix/common
%doc %_docdir/HTML/es/kmix/*.docbook
%doc %_docdir/HTML/es/kmix/*.bz2
#
%dir %_docdir/HTML/es/kpackage/
%doc %_docdir/HTML/es/kpackage/common
%doc %_docdir/HTML/es/kpackage/*.docbook
%doc %_docdir/HTML/es/kpackage/*.bz2
#
%dir %_docdir/HTML/es/konsole/
%doc %_docdir/HTML/es/konsole/common
%doc %_docdir/HTML/es/konsole/*.docbook
%doc %_docdir/HTML/es/konsole/*.bz2
#
%dir %_docdir/HTML/es/kscore/
%doc %_docdir/HTML/es/kscore/common
%doc %_docdir/HTML/es/kscore/*.docbook
%doc %_docdir/HTML/es/kscore/*.bz2
#
%dir %_docdir/HTML/es/kspell/
%doc %_docdir/HTML/es/kspell/common
%doc %_docdir/HTML/es/kspell/*.docbook
%doc %_docdir/HTML/es/kspell/*.bz2
#
%dir %_docdir/HTML/es/kteatime/
%doc %_docdir/HTML/es/kteatime/common
%doc %_docdir/HTML/es/kteatime/*.docbook
%doc %_docdir/HTML/es/kteatime/*.bz2
#
%dir %_docdir/HTML/es/kworldclock/
%doc %_docdir/HTML/es/kworldclock/common
%doc %_docdir/HTML/es/kworldclock/*.docbook
%doc %_docdir/HTML/es/kworldclock/*.bz2
#
%dir %_docdir/HTML/es/kpager/
%doc %_docdir/HTML/es/kpager/common
%doc %_docdir/HTML/es/kpager/*.docbook
%doc %_docdir/HTML/es/kpager/*.png
%doc %_docdir/HTML/es/kpager/*.bz2
#
#
%dir %_docdir/HTML/es/kscd/
%doc %_docdir/HTML/es/kscd/common
%doc %_docdir/HTML/es/kscd/*.docbook
%doc %_docdir/HTML/es/kscd/*.png
%doc %_docdir/HTML/es/kscd/*.bz2
#
%dir %_docdir/HTML/es/ksysguard/
%doc %_docdir/HTML/es/ksysguard/common
%doc %_docdir/HTML/es/ksysguard/*.docbook
%doc %_docdir/HTML/es/ksysguard/*.bz2
#
%dir %_docdir/HTML/es/kpoker/
%doc %_docdir/HTML/es/kpoker/*.png
#
%dir %_docdir/HTML/es/ksysv/
%doc %_docdir/HTML/es/ksysv/common
%doc %_docdir/HTML/es/ksysv/*.docbook
%doc %_docdir/HTML/es/ksysv/*.bz2
#
%dir %_docdir/HTML/es/kuser/
%doc %_docdir/HTML/es/kuser/common
%doc %_docdir/HTML/es/kuser/*.docbook
%doc %_docdir/HTML/es/kuser/*.bz2
#
%dir %_docdir/HTML/es/kwuftpd/
%doc %_docdir/HTML/es/kwuftpd/common
%doc %_docdir/HTML/es/kwuftpd/*.docbook
%doc %_docdir/HTML/es/kwuftpd/*.bz2
#
%dir %_docdir/HTML/es/noatun/
%doc %_docdir/HTML/es/noatun/common
%doc %_docdir/HTML/es/noatun/*.docbook
%doc %_docdir/HTML/es/noatun/*.bz2
#
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/es/
%_datadir/locale/es/charset
%_datadir/locale/es/*.desktop
%_datadir/locale/es/*.png
#
#
%dir %_datadir/locale/es/LC_MESSAGES/
%_datadir/locale/es/LC_MESSAGES/*.mo


%changelog
* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Wed Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- remove koffice messages

* Wed Aug 22 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2

* Thu Jun 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- 2.2.beta1
- Automatically build right package for right distribution

* Sat Jun 09 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 Davi BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
